<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>O izpostavljenosti radijskim frekvencam in stopnjah specifične absorpcije (SAR)</title></head><body id=""><div class="header">Pomembne informacije</div><h1>O izpostavljenosti radijskim frekvencam in stopnjah specifične absorpcije (SAR)</h1><div>
<p>Vaša naprava oddaja nizke stopnje radiofrekvenčne energije (RF), ko je vklopljena in ko je omogočena funkcija Wi-Fi<sup>®</sup> ali Bluetooth<sup>®</sup>. Izpostavljenost radiofrekvenčni energiji je količinsko opredeljena z mersko enoto, ki se imenuje stopnja specifične absorpcije (SAR). Vrednosti SAR za to napravo izpolnjujejo mednarodnim smernicam glede omejitve stopnje specifične absorpcije in so pod omejitvami, določenimi v teh zahtevah.</p>
<p>Podatki o stopnji specifične absorpcije so navedeni za prebivalce držav, v katerih so bile sprejete omejitve stopenj specifične absorpcije, ki jih priporoča Mednarodna komisija za zaščito pred neionizirajočim sevanjem (ICNIRP) ali Inštitut inženirjev elektrotehnike in elektronike (IEEE). Komisija ICNIRP določa omejitev stopnje SAR <span class="keep-together">2 W/kg</span>, ki je porazdeljena po <span class="keep-together">desetih (10) gramih</span> telesnega tkiva, medtem ko inštitut IEEE določa omejitev stopnje SAR <span class="keep-together">1,6 W/kg</span>, ki porazdeljena po <span class="keep-together">enem (1) gramu</span> telesnega tkiva. Te zahteve temeljijo na znanstvenih priporočilih, ki vključujejo varnostno rezervo, ki zagotavlja varnost vseh oseb ne glede na starost in njihovo zdravstveno stanje.</p>
<p>Testiranja za stopnje SAR so izvedena s standardiziranimi metodami, pri čemer naprava deluje pri največji moči v vseh uporabljenih frekvenčnih pasovih v položajih glave in telesa. Dejanska stopnja SAR je lahko precej nižja od te vrednosti, saj je naprava zasnovana tako, da vedno uporablja zgolj toliko moči, kolikor je potrebno za dostop do omrežja. Pri različnih modelih naprav lahko pride do razlik v stopnjah SAR, vendar pa so vsi ti modeli zasnovani tako, da ustrezajo veljavnim smernicam glede izpostavljenosti radijskim valovom. </p>
<p>Vrednosti SAR in razdalje testiranja se razlikujejo glede na način merjenja, testirano napravo (telefon ali tablični računalnik) in uporabo funkcije dostopne točke Wi-Fi, vendar so predstavljene samo najvišje vrednosti SAR.</p>
<p>Svetovna zdravstvena organizacija (WHO) navaja, da najnovejši znanstveni podatki ne kažejo potrebe po posebnih previdnostnih ukrepih glede uporabe tabličnih računalnikov in telefonov. Če želite dodatne informacije o tej temi, obiščite spletno mesto <a xmlns="" href="http://who.int/emf">who.int/emf</a> in si oglejte list z osnovnimi podatki št. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> z naslovom »Elektromagnetna polja in zdravje ljudi: mobilni telefoni«. Dodatne informacije, povezane s stopnjo SAR, najdete tudi na spletnem mestu foruma proizvajalcev mobilnih naprav (EMF) na naslovu <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Če želite dodatne informacije o izpostavljenosti radijskim valovom (RF), značilne za regijo, izberite svojo regijo:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Portoriko, ZDA in Deviški otoki (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Indija (IN)</a></div><div><a href="Israel-(IL).html">Izrael (IL)</a></div><div><a href="France-(FR).html">Francija (FR)</a></div><div><a href="Taiwan-(TW).html">Tajvan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Druge države</a></div></div>
         

         
         
         
         
         
         
      </body></html>